* {
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
}

h1,h2,h3,h4,h5,h6 {
    font-family: 'Orbitron', sans-serif;
    color: #201e1f;
}

body{
    background-color: #f8f8ff;
    height: 100vh;
    background-image: url("../img/3254309.jpg");
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

/* Header*/

header {
    margin: auto;
    width: 25%;
    height: 60px;
}

header ul {
    justify-content: space-evenly;
    text-decoration: none;
    display: flex;
    list-style: none;
}

header li {
    margin: 20px;
    margin-top: 30px;
}    

header li:hover {
    border-bottom: 2px dashed #dddddd ;
}

header a {
    text-decoration: none;
    color: #787276;
    font-size: 20px;
    text-shadow: 1px 1px #c7c6c1;
}

header a:hover{
    color: #dddddd;
    text-shadow: 1px 1px #48494b;
}

/*---------------- */
/*Nombre Portada*/

div.title{
    width: 90%;
    margin: auto;
    margin-top: 50px;
    text-align: center;
}
div.title h2{
    font-size: 175px;
    color: #201e1f;
    text-shadow: 2px 2px #d9dddc;
}
/*---------------- */

/* Proyectos*/

div.proyecto {
    width: 40%;
    margin:auto;
    margin-top: 50px;
    background-color: #a5a4a162;
    padding: 15px;
    border-radius: 0 30% 0 30%;
    padding-bottom: 75px;
}

.proyecto h3 {
    font-size: 50px;
    padding-left: 15px;
}

div.ramo {
    width: 95%;
    margin: auto;
    margin-top: 25px;
}

.ramo h4 {
    font-size: 33px;
}

.ramo h5 {
    font-size: 28px;
    margin: 15px 0px 0px 15px;
}

.ramo ul{
    margin-top: 15px;
    margin-left: 15%;    
}
.ramo ul li{
    margin-top: 10px;
}
.ramo ul a {
    font-size: 20px;
    text-decoration: none;
    color:white;
    text-shadow: 2px 2px black;
}
.ramo p {
    font-size: 20px;
    text-shadow: 2px 2px #d9dddc;
    margin-left: 10%;
    margin-top: 15px;
}
.ramo ul a:hover {
    color:#e4a79e;
    text-shadow: 1px 1px #72524d;
}

/*---------------- */
/* Responsive*/
@media screen and (max-width:1300px){
    div.title h2 {
        font-size: 150px;
    }

    div.proyecto {
        width: 50%;
    }

    .proyecto h3 {
        font-size: 45px;
    }

    .ramo h4 {
        font-size: 30px;
    }

    .ramo h5 {
        font-size: 25px;
    }
}

@media screen and (max-width:1000px){
    div.title h2 {
        font-size: 125px;
    }
    div.proyecto {
        width: 60%;
    }
    
    .proyecto h3 {
        font-size: 40px;
    }

    .ramo h4 {
        font-size: 28px;
    }

    .ramo h5 {
        font-size: 23px;
    }
}

@media screen and (max-width:800px){
    div.title h2 {
        font-size: 100px;
    }
    div.proyecto {
        width: 70%;
    }

    .proyecto h3 {
        font-size: 37px;
    }

    .ramo h4 {
        font-size: 26px;
    }

    .ramo h5 {
        font-size: 21px;
    }
}

@media screen and (max-width:600px){
    div.title h2 {
        font-size: 75px;
    }
    div.proyecto {
        width: 80%;
    }
    .proyecto h3 {
        font-size: 35px;
    }

    .ramo h4 {
        font-size: 25px;
    }

    .ramo h5 {
        font-size: 20px;
    }
}
